{
    "creativtab.colorfultab": "Colorful Armor",
    "item.colorfularmor.link": "Chain Link",

	"item.colorfularmor.turtlered_helm": "Red Turtle Helmet",
    "item.colorfularmor.turtlered_plate": "Red Turtle Chestplate",
    "item.colorfularmor.turtlered_legs": "Red Turtle Leggings",
    "item.colorfularmor.turtlered_boots": "Red Turtle Boots",
    "item.colorfularmor.turtlegreen_helm": "Green Turtle Helmet",
    "item.colorfularmor.turtlegreen_plate": "Green Turtle Chestplate",
    "item.colorfularmor.turtlegreen_legs": "Green Turtle Leggings",
    "item.colorfularmor.turtlegreen_boots": "Green Turtle Boots",
    "item.colorfularmor.turtleblack_helm": "Black Turtle Helmet",
    "item.colorfularmor.turtleblack_plate": "Black Turtle Chestplate",
    "item.colorfularmor.turtleblack_legs": "Black Turtle Leggings",
    "item.colorfularmor.turtleblack_boots": "Black Turtle Boots",
    "item.colorfularmor.turtlebrown_helm": "Brown Turtle Helmet",
    "item.colorfularmor.turtlebrown_plate": "Brown Turtle Chestplate",
    "item.colorfularmor.turtlebrown_legs": "Brown Turtle Leggings",
    "item.colorfularmor.turtlebrown_boots": "Brown Turtle Boots",
    "item.colorfularmor.turtlecyan_helm": "Cyan Turtle Helmet",
    "item.colorfularmor.turtlecyan_plate": "Cyan Turtle Chestplate",
    "item.colorfularmor.turtlecyan_legs": "Cyan Turtle Leggings",
    "item.colorfularmor.turtlecyan_boots": "Cyan Turtle Boots",
    "item.colorfularmor.turtlelightblue_helm": "Light Blue Turtle Helmet",
    "item.colorfularmor.turtlelightblue_plate": "Light Blue Turtle Chestplate",
    "item.colorfularmor.turtlelightblue_legs": "Light Blue Turtle Leggings",
    "item.colorfularmor.turtlelightblue_boots": "Light Blue Turtle Boots",
    "item.colorfularmor.turtlepink_helm": "Pink Turtle Helmet",
    "item.colorfularmor.turtlepink_plate": "Pink Turtle Chestplate",
    "item.colorfularmor.turtlepink_legs": "Pink Turtle Leggings",
    "item.colorfularmor.turtlepink_boots": "Pink Turtle Boots",
    "item.colorfularmor.turtleblue_helm": "Blue Turtle Helmet",
    "item.colorfularmor.turtleblue_plate": "Blue Turtle Chestplate",
    "item.colorfularmor.turtleblue_legs": "Blue Turtle Leggings",
    "item.colorfularmor.turtleblue_boots": "Blue Turtle Boots",
    "item.colorfularmor.turtlelime_helm": "Lime Turtle Helmet",
    "item.colorfularmor.turtlelime_plate": "Lime Turtle Chestplate",
    "item.colorfularmor.turtlelime_legs": "Lime Turtle Leggings",
    "item.colorfularmor.turtlelime_boots": "Lime Turtle Boots",
    "item.colorfularmor.turtleyellow_helm": "Yellow Turtle Helmet",
    "item.colorfularmor.turtleyellow_plate": "Yellow Turtle Chestplate",
    "item.colorfularmor.turtleyellow_legs": "Yellow Turtle Leggings",
    "item.colorfularmor.turtleyellow_boots": "Yellow Turtle Boots",
    "item.colorfularmor.turtlepurple_helm": "Purple Turtle Helmet",
    "item.colorfularmor.turtlepurple_plate": "Purple Turtle Chestplate",
    "item.colorfularmor.turtlepurple_legs": "Purple Turtle Leggings",
    "item.colorfularmor.turtlepurple_boots": "Purple Turtle Boots",
    "item.colorfularmor.turtleorange_helm": "Orange Turtle Helmet",
    "item.colorfularmor.turtleorange_plate": "Orange Turtle Chestplate",
    "item.colorfularmor.turtleorange_legs": "Orange Turtle Leggings",
    "item.colorfularmor.turtleorange_boots": "Orange Turtle Boots",
    "item.colorfularmor.turtlewhite_helm": "White Turtle Helmet",
    "item.colorfularmor.turtlewhite_plate": "White Turtle Chestplate",
    "item.colorfularmor.turtlewhite_legs": "White Turtle Leggings",
    "item.colorfularmor.turtlewhite_boots": "White Turtle Boots",
    "item.colorfularmor.turtlemagenta_helm": "Magenta Turtle Helmet",
    "item.colorfularmor.turtlemagenta_plate": "Magenta Turtle Chestplate",
    "item.colorfularmor.turtlemagenta_legs": "Magenta Turtle Leggings",
    "item.colorfularmor.turtlemagenta_boots": "Magenta Turtle Boots",
    "item.colorfularmor.turtlegray_helm": "Gray Turtle Helmet",
    "item.colorfularmor.turtlegray_plate": "Gray Turtle Chestplate",
    "item.colorfularmor.turtlegray_legs": "Gray Turtle Leggings",
    "item.colorfularmor.turtlegray_boots": "Gray Turtle Boots",
    "item.colorfularmor.turtlelightgray_helm": "Light Gray Turtle Helmet",
    "item.colorfularmor.turtlelightgray_plate": "Light Gray Turtle Chestplate",
    "item.colorfularmor.turtlelightgray_legs": "Light Gray Turtle Leggings",
    "item.colorfularmor.turtlelightgray_boots": "Light Gray Turtle Boots",
    "item.colorfularmor.ironred_helm": "Red Iron Helmet",
    "item.colorfularmor.ironred_plate": "Toy Foxy Chest",
    "item.colorfularmor.ironred_legs": "Toy Foxy Legs",
    "item.colorfularmor.ironred_boots": "Toy Foxy Skirt",
    "item.colorfularmor.irongreen_helm": "Green Iron Helmet",
    "item.colorfularmor.irongreen_plate": "Green Iron Chestplate",
    "item.colorfularmor.irongreen_legs": "Green Iron Leggings",
    "item.colorfularmor.irongreen_boots": "Green Iron Boots",
    "item.colorfularmor.ironblack_helm": "Black Iron Helmet",
    "item.colorfularmor.ironblack_plate": "Vixie Chest",
    "item.colorfularmor.ironblack_legs": "Black Iron Leggings",
    "item.colorfularmor.ironblack_boots": "Vixie Skirt",
    "item.colorfularmor.ironbrown_helm": "Brown Iron Helmet",
    "item.colorfularmor.ironbrown_plate": "Toy Freddy Chest",
    "item.colorfularmor.ironbrown_legs": "Brown Iron Leggings",
    "item.colorfularmor.ironbrown_boots": "Toy Freddy Legs",
    "item.colorfularmor.ironcyan_helm": "Cyan Iron Helmet",
    "item.colorfularmor.ironcyan_plate": "Cyan Iron Chestplate",
    "item.colorfularmor.ironcyan_legs": "Cyan Iron Leggings",
    "item.colorfularmor.ironcyan_boots": "Cyan Iron Boots",
    "item.colorfularmor.ironlightblue_helm": "Light Blue Iron Helmet",
    "item.colorfularmor.ironlightblue_plate": "Incomplete Bonnie Chest",
    "item.colorfularmor.ironlightblue_legs": "Light Blue Iron Leggings",
    "item.colorfularmor.ironlightblue_boots": "Incomplete Bonnie Legs",
    "item.colorfularmor.ironpink_helm": "Pink Iron Helmet",
    "item.colorfularmor.ironpink_plate": "Incomplete Chica Chest",
    "item.colorfularmor.ironpink_legs": "Pink Iron Leggings",
    "item.colorfularmor.ironpink_boots": "Incomplete Chica Legs",
    "item.colorfularmor.ironblue_helm": "Blue Iron Helmet",
    "item.colorfularmor.ironblue_plate": "Toy Bonnie Chest",
    "item.colorfularmor.ironblue_legs": "Blue Iron Leggings",
    "item.colorfularmor.ironblue_boots": "Toy Bonnie Legs",
    "item.colorfularmor.ironlime_helm": "Lime Iron Helmet",
    "item.colorfularmor.ironlime_plate": "Lime Iron Chestplate",
    "item.colorfularmor.ironlime_legs": "Lime Iron Leggings",
    "item.colorfularmor.ironlime_boots": "Lime Iron Boots",
    "item.colorfularmor.ironyellow_helm": "Yellow Iron Helmet",
    "item.colorfularmor.ironyellow_plate": "Toy Chica Chest",
    "item.colorfularmor.ironyellow_legs": "Yellow Iron Leggings",
    "item.colorfularmor.ironyellow_boots": "Toy Chica Legs",
    "item.colorfularmor.ironpurple_helm": "Purple Iron Helmet",
    "item.colorfularmor.ironpurple_plate": "Purple Iron Chestplate",
    "item.colorfularmor.ironpurple_legs": "Purple Iron Leggings",
    "item.colorfularmor.ironpurple_boots": "Purple Iron Boots",
    "item.colorfularmor.ironorange_helm": "Orange Iron Helmet",
    "item.colorfularmor.ironorange_plate": "Incomplete Freddy Chest",
    "item.colorfularmor.ironorange_legs": "Orange Iron Leggings",
    "item.colorfularmor.ironorange_boots": "Incomplete Freddy Legs",
    "item.colorfularmor.ironwhite_helm": "White Iron Helmet",
    "item.colorfularmor.ironwhite_plate": "Vinnie Chest",
    "item.colorfularmor.ironwhite_legs": "White Iron Leggings",
    "item.colorfularmor.ironwhite_boots": "Vinnie Legs",
    "item.colorfularmor.ironmagenta_helm": "Magenta Iron Helmet",
    "item.colorfularmor.ironmagenta_plate": "Magenta Iron Chestplate",
    "item.colorfularmor.ironmagenta_legs": "Magenta Iron Leggings",
    "item.colorfularmor.ironmagenta_boots": "Magenta Iron Boots",
    "item.colorfularmor.irongray_helm": "Gray Iron Helmet",
    "item.colorfularmor.irongray_plate": "Gray Iron Chestplate",
    "item.colorfularmor.irongray_legs": "Gray Iron Leggings",
    "item.colorfularmor.irongray_boots": "Gray Iron Boots",
    "item.colorfularmor.ironlightgray_helm": "Light Gray Iron Helmet",
    "item.colorfularmor.ironlightgray_plate": "Incomplete Foxy Chest",
    "item.colorfularmor.ironlightgray_legs": "Incomplete Foxy Legs",
    "item.colorfularmor.ironlightgray_boots": "Incomplete Foxy Skirt",
    "item.colorfularmor.goldred_helm": "Red Golden Helmet",
    "item.colorfularmor.goldred_plate": "Nightmare Foxy Chest",
    "item.colorfularmor.goldred_legs": "Nightmare Endo",
    "item.colorfularmor.goldred_boots": "Nightmare Foxy Legs",
    "item.colorfularmor.goldgreen_helm": "Green Golden Helmet",
    "item.colorfularmor.goldgreen_plate": "Green Golden Chestplate",
    "item.colorfularmor.goldgreen_legs": "Green Golden Leggings",
    "item.colorfularmor.goldgreen_boots": "Green Golden Boots",
    "item.colorfularmor.goldblack_helm": "Black Golden Helmet",
    "item.colorfularmor.goldblack_plate": "Nightmare Chest",
    "item.colorfularmor.goldblack_legs": "Black Golden Leggings",
    "item.colorfularmor.goldblack_boots": "Nightmare Legs",
    "item.colorfularmor.goldbrown_helm": "Brown Golden Helmet",
    "item.colorfularmor.goldbrown_plate": "Nightmare Freddy Chest",
    "item.colorfularmor.goldbrown_legs": "Brown Golden Leggings",
    "item.colorfularmor.goldbrown_boots": "Nightmare Freddy Legs",
    "item.colorfularmor.goldcyan_helm": "Cyan Golden Helmet",
    "item.colorfularmor.goldcyan_plate": "Cyan Golden Chestplate",
    "item.colorfularmor.goldcyan_legs": "Cyan Golden Leggings",
    "item.colorfularmor.goldcyan_boots": "Cyan Golden Boots",
    "item.colorfularmor.goldlightblue_helm": "Light Blue Golden Helmet",
    "item.colorfularmor.goldlightblue_plate": "Light Blue Golden Chestplate",
    "item.colorfularmor.goldlightblue_legs": "Light Blue Golden Leggings",
    "item.colorfularmor.goldlightblue_boots": "Light Blue Golden Boots",
    "item.colorfularmor.goldpink_helm": "Pink Golden Helmet",
    "item.colorfularmor.goldpink_plate": "Pink Golden Chestplate",
    "item.colorfularmor.goldpink_legs": "Pink Golden Leggings",
    "item.colorfularmor.goldpink_boots": "Pink Golden Boots",
    "item.colorfularmor.goldblue_helm": "Blue Golden Helmet",
    "item.colorfularmor.goldblue_plate": "Blue Golden Chestplate",
    "item.colorfularmor.goldblue_legs": "Blue Golden Leggings",
    "item.colorfularmor.goldblue_boots": "Blue Golden Boots",
    "item.colorfularmor.goldlime_helm": "Lime Golden Helmet",
    "item.colorfularmor.goldlime_plate": "Lime Golden Chestplate",
    "item.colorfularmor.goldlime_legs": "Lime Golden Leggings",
    "item.colorfularmor.goldlime_boots": "Lime Golden Boots",
    "item.colorfularmor.goldyellow_helm": "Yellow Golden Helmet",
    "item.colorfularmor.goldyellow_plate": "Nightmare Chica Chest",
    "item.colorfularmor.goldyellow_legs": "Yellow Golden Leggings",
    "item.colorfularmor.goldyellow_boots": "Nightmare Chica Legs",
    "item.colorfularmor.goldpurple_helm": "Purple Golden Helmet",
    "item.colorfularmor.goldpurple_plate": "Nightmare Bonnie Chest",
    "item.colorfularmor.goldpurple_legs": "Purple Golden Leggings",
    "item.colorfularmor.goldpurple_boots": "Nightmare Bonnie Legs",
    "item.colorfularmor.goldorange_helm": "Orange Golden Helmet",
    "item.colorfularmor.goldorange_plate": "Fredbear Chest",
    "item.colorfularmor.goldorange_legs": "Orange Golden Leggings",
    "item.colorfularmor.goldorange_boots": "Fredbear Legs",
    "item.colorfularmor.goldwhite_helm": "White Golden Helmet",
    "item.colorfularmor.goldwhite_plate": "Nightmare Fredbear Chest",
    "item.colorfularmor.goldwhite_legs": "White Golden Leggings",
    "item.colorfularmor.goldwhite_boots": "Nightmare Fredbear Legs",
    "item.colorfularmor.goldmagenta_helm": "Magenta Golden Helmet",
    "item.colorfularmor.goldmagenta_plate": "Spring Bonnie Chest",
    "item.colorfularmor.goldmagenta_legs": "Magenta Golden Leggings",
    "item.colorfularmor.goldmagenta_boots": "Spring Bonnie Legs",
    "item.colorfularmor.goldgray_helm": "Gray Golden Helmet",
    "item.colorfularmor.goldgray_plate": "Gray Golden Chestplate",
    "item.colorfularmor.goldgray_legs": "Gray Golden Leggings",
    "item.colorfularmor.goldgray_boots": "Gray Golden Boots",
    "item.colorfularmor.goldlightgray_helm": "Light Gray Golden Helmet",
    "item.colorfularmor.goldlightgray_plate": "Light Gray Golden Chestplate",
    "item.colorfularmor.goldlightgray_legs": "Light Gray Golden Leggings",
    "item.colorfularmor.goldlightgray_boots": "Light Gray Golden Boots",
    "item.colorfularmor.diamondred_helm": "Red Diamond Helmet",
    "item.colorfularmor.diamondred_plate": "Withered Foxy Chest",
    "item.colorfularmor.diamondred_legs": "Red Diamond Leggings",
    "item.colorfularmor.diamondred_boots": "Withered Foxy Legs",
    "item.colorfularmor.diamondgreen_helm": "Green Diamond Helmet",
    "item.colorfularmor.diamondgreen_plate": "Green Diamond Chestplate",
    "item.colorfularmor.diamondgreen_legs": "Green Diamond Leggings",
    "item.colorfularmor.diamondgreen_boots": "Green Diamond Boots",
    "item.colorfularmor.diamondblack_helm": "Black Diamond Helmet",
    "item.colorfularmor.diamondblack_plate": "Withered Golden Freddy Chest",
    "item.colorfularmor.diamondblack_legs": "Black Diamond Leggings",
    "item.colorfularmor.diamondblack_boots": "Withered Golden Freddy Legs",
    "item.colorfularmor.diamondbrown_helm": "Brown Diamond Helmet",
    "item.colorfularmor.diamondbrown_plate": "Withered Freddy Chest",
    "item.colorfularmor.diamondbrown_legs": "Brown Diamond Leggings",
    "item.colorfularmor.diamondbrown_boots": "Withered Freddy Legs",
    "item.colorfularmor.diamondcyan_helm": "Cyan Diamond Helmet",
    "item.colorfularmor.diamondcyan_plate": "Cyan Diamond Chestplate",
    "item.colorfularmor.diamondcyan_legs": "Cyan Diamond Leggings",
    "item.colorfularmor.diamondcyan_boots": "Cyan Diamond Boots",
    "item.colorfularmor.diamondlightblue_helm": "Light Blue Diamond Helmet",
    "item.colorfularmor.diamondlightblue_plate": "Light Blue Diamond Chestplate",
    "item.colorfularmor.diamondlightblue_legs": "Light Blue Diamond Leggings",
    "item.colorfularmor.diamondlightblue_boots": "Light Blue Diamond Boots",
    "item.colorfularmor.diamondpink_helm": "Pink Diamond Helmet",
    "item.colorfularmor.diamondpink_plate": "Pink Diamond Chestplate",
    "item.colorfularmor.diamondpink_legs": "Pink Diamond Leggings",
    "item.colorfularmor.diamondpink_boots": "Pink Diamond Boots",
    "item.colorfularmor.diamondblue_helm": "Blue Diamond Helmet",
    "item.colorfularmor.diamondblue_plate": "Blue Diamond Chestplate",
    "item.colorfularmor.diamondblue_legs": "Blue Diamond Leggings",
    "item.colorfularmor.diamondblue_boots": "Blue Diamond Boots",
    "item.colorfularmor.diamondlime_helm": "Lime Diamond Helmet",
    "item.colorfularmor.diamondlime_plate": "Lime Diamond Chestplate",
    "item.colorfularmor.diamondlime_legs": "Lime Diamond Leggings",
    "item.colorfularmor.diamondlime_boots": "Lime Diamond Boots",
    "item.colorfularmor.diamondyellow_helm": "Yellow Diamond Helmet",
    "item.colorfularmor.diamondyellow_plate": "Withered Chica Chest",
    "item.colorfularmor.diamondyellow_legs": "Yellow Diamond Leggings",
    "item.colorfularmor.diamondyellow_boots": "Withered Chica Legs",
    "item.colorfularmor.diamondpurple_helm": "Purple Diamond Helmet",
    "item.colorfularmor.diamondpurple_plate": "Withered Bonnie Chest",
    "item.colorfularmor.diamondpurple_legs": "Purple Diamond Leggings",
    "item.colorfularmor.diamondpurple_boots": "Withered Bonnie Legs",
    "item.colorfularmor.diamondorange_helm": "Orange Diamond Helmet",
    "item.colorfularmor.diamondorange_plate": "Golden Freddy Chest",
    "item.colorfularmor.diamondorange_legs": "Orange Diamond Leggings",
    "item.colorfularmor.diamondorange_boots": "Golden Freddy Legs",
    "item.colorfularmor.diamondwhite_helm": "White Diamond Helmet",
    "item.colorfularmor.diamondwhite_plate": "Foxy Chest",
    "item.colorfularmor.diamondwhite_legs": "White Diamond Leggings",
    "item.colorfularmor.diamondwhite_boots": "Foxy Legs",
    "item.colorfularmor.diamondmagenta_helm": "Magenta Diamond Helmet",
    "item.colorfularmor.diamondmagenta_plate": "Magenta Diamond Chestplate",
    "item.colorfularmor.diamondmagenta_legs": "Magenta Diamond Leggings",
    "item.colorfularmor.diamondmagenta_boots": "Magenta Diamond Boots",
    "item.colorfularmor.diamondgray_helm": "Gray Diamond Helmet",
    "item.colorfularmor.diamondgray_plate": "Gray Diamond Chestplate",
    "item.colorfularmor.diamondgray_legs": "Gray Diamond Leggings",
    "item.colorfularmor.diamondgray_boots": "Gray Diamond Boots",
    "item.colorfularmor.diamondlightgray_helm": "Light Gray Diamond Helmet",
    "item.colorfularmor.diamondlightgray_plate": "Light Gray Diamond Chestplate",
    "item.colorfularmor.diamondlightgray_legs": "Light Gray Diamond Leggings",
    "item.colorfularmor.diamondlightgray_boots": "Light Gray Diamond Boots",
    "item.colorfularmor.chainmailred_helm": "Red Chainmail Helmet",
    "item.colorfularmor.chainmailred_plate": "Red Chainmail Chestplate",
    "item.colorfularmor.chainmailred_legs": "Red Chainmail Leggings",
    "item.colorfularmor.chainmailred_boots": "Red Chainmail Boots",
    "item.colorfularmor.chainmailgreen_helm": "Green Chainmail Helmet",
    "item.colorfularmor.chainmailgreen_plate": "Green Chainmail Chestplate",
    "item.colorfularmor.chainmailgreen_legs": "Green Chainmail Leggings",
    "item.colorfularmor.chainmailgreen_boots": "Green Chainmail Boots",
    "item.colorfularmor.chainmailblack_helm": "Black Chainmail Helmet",
    "item.colorfularmor.chainmailblack_plate": "Black Chainmail Chestplate",
    "item.colorfularmor.chainmailblack_legs": "Black Chainmail Leggings",
    "item.colorfularmor.chainmailblack_boots": "Black Chainmail Boots",
    "item.colorfularmor.chainmailbrown_helm": "Brown Chainmail Helmet",
    "item.colorfularmor.chainmailbrown_plate": "Brown Chainmail Chestplate",
    "item.colorfularmor.chainmailbrown_legs": "Brown Chainmail Leggings",
    "item.colorfularmor.chainmailbrown_boots": "Brown Chainmail Boots",
    "item.colorfularmor.chainmailcyan_helm": "Cyan Chainmail Helmet",
    "item.colorfularmor.chainmailcyan_plate": "Cyan Chainmail Chestplate",
    "item.colorfularmor.chainmailcyan_legs": "Cyan Chainmail Leggings",
    "item.colorfularmor.chainmailcyan_boots": "Cyan Chainmail Boots",
    "item.colorfularmor.chainmaillightblue_helm": "Light Blue Chainmail Helmet",
    "item.colorfularmor.chainmaillightblue_plate": "Light Blue Chainmail Chestplate",
    "item.colorfularmor.chainmaillightblue_legs": "Light Blue Chainmail Leggings",
    "item.colorfularmor.chainmaillightblue_boots": "Light Blue Chainmail Boots",
    "item.colorfularmor.chainmailpink_helm": "Pink Chainmail Helmet",
    "item.colorfularmor.chainmailpink_plate": "Pink Chainmail Chestplate",
    "item.colorfularmor.chainmailpink_legs": "Pink Chainmail Leggings",
    "item.colorfularmor.chainmailpink_boots": "Pink Chainmail Boots",
    "item.colorfularmor.chainmailblue_helm": "Blue Chainmail Helmet",
    "item.colorfularmor.chainmailblue_plate": "Blue Chainmail Chestplate",
    "item.colorfularmor.chainmailblue_legs": "Blue Chainmail Leggings",
    "item.colorfularmor.chainmailblue_boots": "Blue Chainmail Boots",
    "item.colorfularmor.chainmaillime_helm": "Lime Chainmail Helmet",
    "item.colorfularmor.chainmaillime_plate": "Lime Chainmail Chestplate",
    "item.colorfularmor.chainmaillime_legs": "Lime Chainmail Leggings",
    "item.colorfularmor.chainmaillime_boots": "Lime Chainmail Boots",
    "item.colorfularmor.chainmailyellow_helm": "Yellow Chainmail Helmet",
    "item.colorfularmor.chainmailyellow_plate": "Yellow Chainmail Chestplate",
    "item.colorfularmor.chainmailyellow_legs": "Yellow Chainmail Leggings",
    "item.colorfularmor.chainmailyellow_boots": "Yellow Chainmail Boots",
    "item.colorfularmor.chainmailpurple_helm": "Purple Chainmail Helmet",
    "item.colorfularmor.chainmailpurple_plate": "Purple Chainmail Chestplate",
    "item.colorfularmor.chainmailpurple_legs": "Purple Chainmail Leggings",
    "item.colorfularmor.chainmailpurple_boots": "Purple Chainmail Boots",
    "item.colorfularmor.chainmailorange_helm": "Orange Chainmail Helmet",
    "item.colorfularmor.chainmailorange_plate": "Orange Chainmail Chestplate",
    "item.colorfularmor.chainmailorange_legs": "Orange Chainmail Leggings",
    "item.colorfularmor.chainmailorange_boots": "Orange Chainmail Boots",
    "item.colorfularmor.chainmailwhite_helm": "White Chainmail Helmet",
    "item.colorfularmor.chainmailwhite_plate": "White Chainmail Chestplate",
    "item.colorfularmor.chainmailwhite_legs": "White Chainmail Leggings",
    "item.colorfularmor.chainmailwhite_boots": "White Chainmail Boots",
    "item.colorfularmor.chainmailmagenta_helm": "Magenta Chainmail Helmet",
    "item.colorfularmor.chainmailmagenta_plate": "Magenta Chainmail Chestplate",
    "item.colorfularmor.chainmailmagenta_legs": "Magenta Chainmail Leggings",
    "item.colorfularmor.chainmailmagenta_boots": "Magenta Chainmail Boots",
    "item.colorfularmor.chainmailgray_helm": "Gray Chainmail Helmet",
    "item.colorfularmor.chainmailgray_plate": "Gray Chainmail Chestplate",
    "item.colorfularmor.chainmailgray_legs": "Gray Chainmail Leggings",
    "item.colorfularmor.chainmailgray_boots": "Gray Chainmail Boots",
    "item.colorfularmor.chainmaillightgray_helm": "Light Gray Chainmail Helmet",
    "item.colorfularmor.chainmaillightgray_plate": "Light Gray Chainmail Chestplate",
    "item.colorfularmor.chainmaillightgray_legs": "Light Gray Chainmail Leggings",
    "item.colorfularmor.chainmaillightgray_boots": "Light Gray Chainmail Boots",
	"item.colorfularmor.netheritered_helm": "Red Netherite Helmet",
    "item.colorfularmor.netheritered_plate": "Red Netherite Chestplate",
    "item.colorfularmor.netheritered_legs": "Red Netherite Leggings",
    "item.colorfularmor.netheritered_boots": "Red Netherite Boots",
    "item.colorfularmor.netheritegreen_helm": "Green Netherite Helmet",
    "item.colorfularmor.netheritegreen_plate": "Green Netherite Chestplate",
    "item.colorfularmor.netheritegreen_legs": "Green Netherite Leggings",
    "item.colorfularmor.netheritegreen_boots": "Green Netherite Boots",
    "item.colorfularmor.netheriteblack_helm": "Black Netherite Helmet",
    "item.colorfularmor.netheriteblack_plate": "Black Netherite Chestplate",
    "item.colorfularmor.netheriteblack_legs": "Black Netherite Leggings",
    "item.colorfularmor.netheriteblack_boots": "Black Netherite Boots",
    "item.colorfularmor.netheritebrown_helm": "Brown Netherite Helmet",
    "item.colorfularmor.netheritebrown_plate": "Brown Netherite Chestplate",
    "item.colorfularmor.netheritebrown_legs": "Brown Netherite Leggings",
    "item.colorfularmor.netheritebrown_boots": "Brown Netherite Boots",
    "item.colorfularmor.netheritecyan_helm": "Cyan Netherite Helmet",
    "item.colorfularmor.netheritecyan_plate": "Cyan Netherite Chestplate",
    "item.colorfularmor.netheritecyan_legs": "Cyan Netherite Leggings",
    "item.colorfularmor.netheritecyan_boots": "Cyan Netherite Boots",
    "item.colorfularmor.netheritelightblue_helm": "Light Blue Netherite Helmet",
    "item.colorfularmor.netheritelightblue_plate": "Light Blue Netherite Chestplate",
    "item.colorfularmor.netheritelightblue_legs": "Light Blue Netherite Leggings",
    "item.colorfularmor.netheritelightblue_boots": "Light Blue Netherite Boots",
    "item.colorfularmor.netheritepink_helm": "Pink Netherite Helmet",
    "item.colorfularmor.netheritepink_plate": "Pink Netherite Chestplate",
    "item.colorfularmor.netheritepink_legs": "Pink Netherite Leggings",
    "item.colorfularmor.netheritepink_boots": "Pink Netherite Boots",
    "item.colorfularmor.netheriteblue_helm": "Blue Netherite Helmet",
    "item.colorfularmor.netheriteblue_plate": "Blue Netherite Chestplate",
    "item.colorfularmor.netheriteblue_legs": "Blue Netherite Leggings",
    "item.colorfularmor.netheriteblue_boots": "Blue Netherite Boots",
    "item.colorfularmor.netheritelime_helm": "Lime Netherite Helmet",
    "item.colorfularmor.netheritelime_plate": "Lime Netherite Chestplate",
    "item.colorfularmor.netheritelime_legs": "Lime Netherite Leggings",
    "item.colorfularmor.netheritelime_boots": "Lime Netherite Boots",
    "item.colorfularmor.netheriteyellow_helm": "Yellow Netherite Helmet",
    "item.colorfularmor.netheriteyellow_plate": "Yellow Netherite Chestplate",
    "item.colorfularmor.netheriteyellow_legs": "Yellow Netherite Leggings",
    "item.colorfularmor.netheriteyellow_boots": "Yellow Netherite Boots",
    "item.colorfularmor.netheritepurple_helm": "Purple Netherite Helmet",
    "item.colorfularmor.netheritepurple_plate": "Purple Netherite Chestplate",
    "item.colorfularmor.netheritepurple_legs": "Purple Netherite Leggings",
    "item.colorfularmor.netheritepurple_boots": "Purple Netherite Boots",
    "item.colorfularmor.netheriteorange_helm": "Orange Netherite Helmet",
    "item.colorfularmor.netheriteorange_plate": "Orange Netherite Chestplate",
    "item.colorfularmor.netheriteorange_legs": "Orange Netherite Leggings",
    "item.colorfularmor.netheriteorange_boots": "Orange Netherite Boots",
    "item.colorfularmor.netheritewhite_helm": "White Netherite Helmet",
    "item.colorfularmor.netheritewhite_plate": "White Netherite Chestplate",
    "item.colorfularmor.netheritewhite_legs": "White Netherite Leggings",
    "item.colorfularmor.netheritewhite_boots": "White Netherite Boots",
    "item.colorfularmor.netheritemagenta_helm": "Magenta Netherite Helmet",
    "item.colorfularmor.netheritemagenta_plate": "Magenta Netherite Chestplate",
    "item.colorfularmor.netheritemagenta_legs": "Magenta Netherite Leggings",
    "item.colorfularmor.netheritemagenta_boots": "Magenta Netherite Boots",
    "item.colorfularmor.netheritegray_helm": "Gray Netherite Helmet",
    "item.colorfularmor.netheritegray_plate": "Gray Netherite Chestplate",
    "item.colorfularmor.netheritegray_legs": "Gray Netherite Leggings",
    "item.colorfularmor.netheritegray_boots": "Gray Netherite Boots",
    "item.colorfularmor.netheritelightgray_helm": "Light Gray Netherite Helmet",
    "item.colorfularmor.netheritelightgray_plate": "Light Gray Netherite Chestplate",
    "item.colorfularmor.netheritelightgray_legs": "Light Gray Netherite Leggings",
    "item.colorfularmor.netheritelightgray_boots": "Light Gray Netherite Boots"
}